[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Printing with lprng; no CUPS! :-)

On Fri, Jun 15, 2007 at 08:17:45AM -0400, Douglas Allan Tutty wrote:
> Could some of that problem be having aptitude treat recommends as
> required?

Or something similar. I gave up on aptitude within a few minutes of
trying to use it during my upgrade to sarge. It completely refused to,
getting lost in a mess of its own design (or so it seemed). apt-get just
did as it was told and no more and it all went smoothly.

> On my main box, I currently have no print spooler.  However, there is a
> driver in the gs-esp package that will print postscript on my dot-matrix
> printer.  That gs does require libcupsys2 and libcupsimage2; between the
> two that's 565k uncompressed size.  Nothing else that I have installed
> requires anything related to cups.

There's also the gs-gpl package which does not.

    "To the extent that we overreact, we proffer the terrorists the
    greatest tribute."
    	- High Court Judge Michael Kirby

Reply to: